.slides_container{padding:25px 0px 0px 0px;margin:0px 0px 15px -20px;position:relative;font-family:Arial,Sans-Serif;font-size:13px;display:block;width:980px;height:380px;overflow:hidden;z-index:150 !important;}
.slides_container a{text-decoration:none;}
.slides_container a:hover{text-decoration:underline;}
.slides_container .slides_box{padding:0px;margin:0px;overflow:hidden;position:relative;}
.slides_container .title_thumb_box{width:100%;position:absolute;bottom:0px;}
.slides_container .title_thumb_box .title_box{padding:5px;display:none;}
.slides_container .title_thumb_box .thumb_box{text-align:left;height:25px;position:absolute;top:-40px;left:10px;width:250px;}
.thumb_p,.thumb_n{display:none;}
.slides_container .title_thumb_box .thumb_box span{margin-right:5px;margin-left:5px;}
.slides_container .title_thumb_box .thumb_box span img{cursor:pointer;}
.slides_container img{padding:0px;margin:0px;border:none;}
#slides ul.pagination,
#homeowner-slides ul.pagination{position:absolute;bottom:30px;left:10px;list-style:none;z-index:250 !important;padding:0;margin:0;}
#slides ul.pagination li,
#homeowner-slides ul.pagination li{display:block;float:left;width:18px;height:18px;margin-right:10px;}
#slides ul.pagination li a,
#homeowner-slides ul.pagination li a{display:block;width:18px;height:18px;text-indent:-9999em;overflow:hidden;background:url(/images/ui/bg/carousel_circle_normal.png) top left no-repeat;}
.ie6 #slides ul.pagination li a{background-image:url(/images/ui/bg/IE6-carousel_circle_normal.png);}
#slides ul.pagination li.current a,
#homeowner-slides ul.pagination li.current a{background-image:url(/images/ui/bg/carousel_circle_solid.png);}
.ie6 #slides ul.pagination li.current a{background-image:url(/images/ui/bg/IE6-carousel_circle_solid.png);}
#slides ul.pagination li a:hover,
#homeowner-slides ul.pagination li a:hover{background-image:url(/images/ui/bg/carousel_circle_hoverhit.png);}
.ie6 #slides ul.pagination li a:hover{background-image:url(/images/ui/bg/IE6-carousel_circle_hoverhit.png);}
